var realsize = alert("After Pressing OK, 2 or 3 Extension folders will pop up. Delete a folder called RP - Manual Install if you see it, and also delete all folders with 'Raya' or 'InstaMask' in the name. You must check ALL extension folders to make sure there are no Raya Pro folders in there. Then restart Photoshop.","IMPORTANT - How to delete Raya Pro");


Folder(Folder.userData + "/Adobe/CS6ServiceManager/extensions").execute();

Folder(Folder.commonFiles + "/Adobe/CS6ServiceManager/extensions").execute();
if(Folder.commonFiles.fsName.indexOf("Program Files")!=-1)
    Folder(Folder.commonFiles.fsName.replace("Files","Files (x86)") + "/Adobe/CS6ServiceManager/extensions").execute();

